@charset "utf-8";

* {
	margin-left: auto;
	margin-right: auto;
	font-family: 'Signika','Helvetica',sans-serif;
}
html {
	height: 100.2%;
	color: #555;
}
body {
	padding: 0;
	height: 100%;
	margin: 0;
	text-align: left;
	overflow: hidden;
	width: 100%;
}
h4 {
	font-size: 20px;
	font-weight: lighter;
}
a {
	text-decoration: none;
	color: #552;
}
a:link {
	text-decoration: none;
	color: #552;
}
a:hover {
	text-decoration: underline;
}
td {
	text-align: left;
}
#container-gesamt {
	margin: auto 0;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 79;
	overflow: auto;
	height: 100%;
	width: 100%;
}
#bg {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hide;
	top: 0;
	left: 0;
	background: #fff;
	z-index: -9;
}

div#kopfbereich {
	height: 60px;
}
div#wrapper {
	left: 50%;
	width: 1020px;
}
div#pictobox {
	position: absolute;
	left: 50%;
	margin-left: 390px;
	width: 50px;
	height: 50px;
	clear: none;
	float: none;
	margin-top: -18px;
}
div#titeltext {
	position: absolute;
	left: 50%;
	text-align: left;
	margin-left: -480px;
	width: 350px;
	height: 50px;
	clear: none;
	float: none;
	margin-top: 10px;
	color: #fff;
	font-size: 2.5em;
	font-variant: small-caps;
}
div#headerbox {
	background: #fff;
	position: relative;
	width: 100%;
	height: 168px;
	top: 0;
}
div#menueboxwrap {
	background: #000;
	height: 38px;
	position: absolute;
	top: 15px;
	width: 100%;
	z-index: 80;
}
div#menuebox {
	background: #d21a38;
	position: absolute;
	width: 70%;
	min-height: 35px;
	float: right;
	clear: none;
	left: 60%;
	z-index: 90;
	margin-left: -20%;
	padding-top: 3px;
}
#menuebox ul, #menuebox2 ul {
	text-align: left;
/* cancels gap caused by top padding in Opera 7.54 */
	margin: 4px 0 3px 0;
	color: white;
	width: 100%;
/* fixes Firefox 0.9.3 */
}

#menuebox ul li, #menuebox2 ul li {
	display: inline;
	padding-left: 0;
	padding-right: 0;
	border-right: #fff solid 1px;
/* matches link padding except for left and right */
}

#menuebox ul li span, #menuebox2 ul li span {
	font-size: 16px;
	padding-left: 5px;
	padding-right: 20px;
}
#menuebox ul li a, #menuebox2 ul li a {
	font-size: 16px;
	padding-left: 5px;
	padding-right: 20px;
	color: white;
	text-decoration: none;
	background: transparent;
	margin-left: 2px;
	color: #fff;
	text-shadow: 1px 1px #999;
}
div#menuebox ul#ariext90.ux-menu li a {
	font-size: 1.3em;
	color: #fff;
}
#menuebox ul li a:hover, #menuebox2 ul li a:hover {
	background-color: #e2b50c;
	height: 12px;
	color: white;
}
div.moduletable_lm ul.nav {
	margin-left: -30px;
	width: 240px;
}
.moduletable_slm {
	background: #555;
}
.moduletable_slm li {
	width: 200px;
}
div#menuebox2 {
	background: #face29;
	position: static;
	width: 487px;
	min-height: 35px;
	float: left;
	clear: none;
	z-index: 90;
	padding-left: 0;
	margin-left: 530px;
	padding-top: 3px;
}
div#menuebox2 img {
	height: 21px;
}
div#menuebox2a {
	position: static;
	float: left;
	clear: none;
	margin-top: -60px;
	margin-left: 992px;
}
div.custom_sc p {
	font-family: 'Petit Formal Script', cursive;
	font-size: 2em;
	margin-bottom: 5px;
}
div#sa_menuebox, div#kontaktbox {
	background: #fff;
	padding-top: 20px;
	position: absolute;
	width: 855px;
	min-height: 200px;
	top: 44px;
	float: right;
	clear: none;
	left: 50%;
	border-radius: 0 0 5px 5px;
	z-index: 91;
	box-shadow: 2px 2px 2px #555;
	margin-left: -380px;
	display: none;
}
div#sa_menuebox {
	min-height: 220px;
}
div#kontaktbox {
	height: 300px;
}
div#sa_menuebox td {
	padding-left: 25px;
	padding-right: 25px;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
	background: url("images/kleinerPfeil.jpg") no-repeat #fff;
}
div#logobox {
	position: absolute;
	width: 250px;
	height: 1o0px;
	top: 0;
	left: 50%;
	margin-left: -460px;
	clear: none;
	float: left;
	z-index: 95;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	box-shadow: 2px 2px #eee;
	background: #fff;

}
div#logobox img {
	width: 250px;
}
div#logobox2 {
	position: absolute;
	width: 120px;
	height: 120px;
	top: 0;
	left: 50%;
	margin-left: 340px;
	margin-top: -20px;
	clear: none;
	float: left;
	z-index: 95;
}
div#suchenbox {
	position: relative;
	background: transparent;
	width: 510px;
	top: 80px;
	left: 50%;
	margin-left: -130px;
	clear: none;
	float: left;
	overflow: hide;
}
div.search_sea {
	height: 130px;
	width: 240px;
	border-bottom: 1px solid #555;
	margin-bottom: 20px;
}
div.search_sea label.element-invisible {
	text-align: left;
	line-height: 45px;
}
div.search_sea input#mod-search-searchword.inputbox {
	vertical-align: top;
	padding-top: 7px;
	background: transparent;
	border: 1px solid #ccc;
	padding-right: 30px;
	box-shadow: 1px 1px 2px #555;
	width: 200px;
	height: 18px;
	padding-left: 10px;
	font-size: 0.9em;
}
.button_suche {
	margin-left: -45px;
}
div#mitgliedsantragbox {
	position: relative;
	background: #8b8b8b;
	clear: none;
	width: 200px;
	height: 44px;
	top: 80px;
	width: 280px;
	left: 50%;
	margin-left: -176px;
	float: left;
}
div#mitgliedsantragbox a:link {
	color: #fff;
}
div#mitgliedsantragbox a:visited {
	color: #fff;
}
div#mitgliedsantragbox p {
	margin-top: 11px;
	font-weight: lighter;
	text-transform: capitalize;
}
.moduletable_maw {
	font-size: 1.5em;
	font-weight: bolder;
	padding-top: 1px;
}
div#newsboxwrap {
	position: relative;
	background: transparent;
	width: 720px;
	float: left;
	clear: none;
	color: #555;
	text-align: left;
	top: -15px;
}
div#newsbox {
	position: relative;
	padding-left: 17px;
	width: 720px;
	background: transparent;
	font-size: 10pt;
}
div#newsbox .readmore a {
	font-size: 9pt;
	padding-left: 25px;
	color: red;
}
div#newsbox .readmore a:hover {
	text-decoration: underline;
	color: red;
}
div#newsbox .nspArt {
	height: 180px;
	margin: 2px 2px 2px 10px;
}
div#newsbox .bt-row {
	padding-bottom: 0;
}
div#newsbox .bt-introtext {
	padding-top: 8px;
}
div#newsbox .bt-row, div#newsbox .bt-inner {
	height: 120px;
}
div#newsbox .bt-inner-space {
	width: 15px;
	float: right;
	clear: none;
	border-left: #888 dashed 1px;
	height: 100%;
}
div#newsbox .bt-inner {
	padding: 0;
	float: left;
	clear: none;
	width: 215px;
}
div#newsbox .readmore {
	position: absolute;
	bottom: 5px;
	padding-bottom: 3px;
	margin-bottom: 2px;
}
div#newsbox .bt-date {
	font-weight: bold;
}
div#footer {
	position: relative;
	clear: none;
	float: left;
	width: 100%;
	min-height: 70px;
	border-top: #2f6f31 solid 35px;
}
div#footerbox {
	background: transparent;
	text-align: center;
	position: relative;
	width: 620px;
	left: 50%;
	margin-left: -310px;
	color: #555;
}
div#footerbox table {
	border-spacing: 20px;
	border-collapse: separate;
}
div#footerbox a {
	font-size: 0.9em;
}
div#footerbox td {
	text-align: left;
	min-height: 200px;
	margin: 0 5px;
	background: #fff;
	font-size: 0.8em;
	vertical-align: top;
}
div#mainbox {
	position: relative;
	float: left;
	clear: both;
	min-height: 380px;
	width: 1000px;
	z-index: 2;
	background: #fff;
	margin-top: 5px;
}
div#mediabox {
	width: 975px;
	height: 293px;
	position: static;
	float: left;
	clear: both;
	padding-left: 17px;
}
div#mediabox h1, div#mediabox h3 {
	color: #fff;
	text-shadow: #333 1px 1px 2px;
	font-weight: normal;
}
div#mediabox h1 {
	font-size: 2.5em;
}
.slide-desc-bg {
	background: transparent;
}
div#leftbox {
	background: transparent;
	width: 250px;
	min-height: 300px;
	position: relative;
	float: left;
	clear: none;
	text-align: left;
	margin-left: -20px;
	overflow-x: hidden;
}
div#leftbox a {
	color: #555;
	background: #face29;
	display: block;
	padding: 10px 0 7px 10px;
	width: 195px;
}
div#leftbox a:link div#leftbox: a:hover {
	width: 220px;
	background: #face29;
	font-size: 1em;
	color: #fff;
	text-decoration: none;
	padding-top: 9px;
	padding-bottom: 10px;
	margin-left: 10px;
	position: relative;
	float: left;
	clear: both;
}
div#leftbox a:hover {
	text-decoration: underline;
}
div#leftbox ul {
	padding-left: 20px;
	width: 200px;
	margin-left: 
	background: #face29;
}
div#leftbox ul li {
	min-height: 28px;
	padding: 10px 10px 0 10px;
	background: url("images/Leftmenu_2.png") scroll no-repeat 0 0 transparent;
	color: #fff;
	list-style: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
div#leftbox ul.nav-child li {
	background: #face29;
	margin-left: -30px;
	width: 195px;
}
div#leftbox ul.nav-child li a {
	padding-left: 20px;
	width: 185px;
}
div#leftbox ul.nav-child li a:hover, div#leftbox ul.nav-child li a:link {
	border-top: 1px solid #fff;

}
div#leftbox div.moduletable_lm ul.nav li:first-child a {
	margin-top: 11px;
	padding: 10px 0 9px 10px;
	display: block;
	width: 220px;
}
div#leftbox div.moduletable_lm ul.nav li:first-child {
	background: url("images/Leftmenu_1.png") scroll no-repeat 0 0 transparent;
	padding-top: 10px;
	padding-bottom: 0;
}
div#leftbox div.moduletable_lm ul.nav-child.unstyled.small li:first-child {
	margin-top: -20px;
}
div#leftbox div.moduletable_lm ul.nav-child.unstyled.small li:last-child a {
	padding-bottom: 0;
}
div#leftbox div.moduletable_lm ul.nav-child.unstyled.small li {
	background: #ED1A3A;
	margin-left: -30px;
	width: 220px;
	min-height: 0;
}
div#leftbox div.moduletable_lm ul.nav-child.unstyled.small li a {
	padding-top: 3px;
	padding-bottom: 0;
}
div#leftbox div.moduletable_lm ul.nav-child.unstyled.small li:last-child a {
	padding-bottom: 10px;
}
div#leftbox div.moduletable_lm ul.nav-child.unstyled.small li:first-child a {
	padding-left: 20px;
	width: 210px;
}
#leftbox div ul li ul li ul.nav-child.unstyled.small li {
	margin-left: -10px;
	width: 190px;
}
div#rightbox {
	position: relative;
	float: right;
	clear: none;
	width: 250px;
	text-align: left;
	min-height: 412px;
	padding-top: 5px;
}
.prev.browse.left.disabled {
	display: none;
}
.xs_intro {
	font-size: 1em;
}
.xs_readmore {
	font-size: 0.8em;
}
a.btn {
	color: #d21a38;
}
div#contentbox {
	background: transparent;
	color: #332244;
	width: 695px;
	position: relative;
	float: right;
	clear: none;
	text-align: left;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
}
div#contentbox p {
	margin-top: 5px;
	margin-bottom: 3px;
	color: #332244;
}
div#contentbox img {
	padding: 10px;
}
div#contentbox table {
	width: 100%;
	margin-left: 0px;
}
div#angebotbox {
	background: transparent;
	color: #332244;
	width: 720px;
	position: relative;
	float: left;
	clear: none;
	text-align: left;
	padding-left: 10px;
	padding-bottom: 30px;
}
div#an01, div#an02, div#an03, div#an04, div#an05, div#an06, div#an07, div#an08, div#an09, div#an10,
div#an11, div#an12, div#an13, div#an14, div#an15 {
        width: 220px;
        margin: 7px;
        height: 127px;
        float: left;
        clear: none;
        position: relative;
}
div#an15 {
	margin: 7px 0;
}
div#an01a, div#an02a, div#an03a, div#an04a, div#an05a, div#an06a, div#an07a, div#an08a, div#an09a,
div#an10a, div#an11a, div#an12a, div#an13a, div#an14a, div#an158,
div#an01b, div#an02b, div#an03b, div#an04b, div#an05b, div#an06b, div#an07b, div#an08b, div#an09b,
div#an10b, div#an11b, div#an12b, div#an13b, div#an14b, div#an15b {
        position: absolute;
        width: 220px;
        height: 127px;
        left: 0;
        bottom: 0;
	opacity: 0.8;
	font-size: 0.9em;
}
div#an01a, div#an02a, div#an03a, div#an04a, div#an05a, div#an06a, div#an07a, div#an08a, div#an09a,
div#an10a, div#an11a, div#an12a, div#an13a, div#an14a, div#an15a {
        display: block;
}
div#an01b, div#an02b, div#an03b, div#an04b, div#an05b, div#an06b, div#an07b, div#an08b, div#an09b,
div#an10b, div#an11b, div#an12b, div#an13b, div#an14b, div#an15b {
        display: none;
        color: #fff;
        background: #39180f;
}
div#an01a img, div#an02a img, div#an03a img, div#an04a img, div#an05a img, div#an06a img, div#an07a img, 
div#an08a img, div#an09a img, div#an10a img, div#an11a img, div#an12a img, div#an13a img, div#an14a img, 
div#an15a img, div#an01b img, div#an02b img, div#an03b img, div#an04b img, div#an05b img, div#an06b img, 
div#an07b img, div#an08b img, div#an09b img, div#an10b img, div#an11b img, div#an12b img, div#an13b img, 
div#an14b img, div#an15b img {
        height: 100%;
        width: 100%
}
div#an01b p, div#an02b p, div#an03b p, div#an04b p, div#an05b p, div#an06b p, div#an07b p, div#an08b p, div#an09b p,
div#an10b p, div#an11b p, div#an12b p, div#an13b p, div#an14b p, div#an15 {
        padding-left: 7px;
        padding-right: 7px;
}
div#an01b h2, div#an02b h2, div#an03b h2, div#an04b h2, div#an05b h2, div#an06b h2, div#an07b h2, div#an08b h2, 
div#an09b h2, div#an10b h2, div#an11b h2, div#an12b h2, div#an13b h2, div#an14b h2, div#an15b h2, div#an01b a, 
div#an02b a, div#an03b a, div#an04b a, div#an05b a, div#an06b a, div#an07b a, div#an08b a, div#an09b a
div#an01b a, div#an11b a, div#an12b a, div#an13b a, div#an14b a, div#an15b a {
        font-size: 0.9em;
	font-weight: bold;
        color: #fff;
	padding-left: 8px;
	padding-top: 25px;
}
div#an01a h2, div#an02a h2, div#an03a h2, div#an04a h2, div#an05a h2, div#an06a h2, div#an07a h2, div#an08a h2, 
div#an09a h2, div#an10a h2, div#an11a h2, div#an12a h2, div#an13a h2, div#an14a h2, div#an15a h2 {
	font-size: 0.9em;
        font-weight: bold;
	padding-left: 8px;
	margin-top: -20px;
	color: #fff;
	text-shadow: 1px 1px #9a0000;
}
div#teaserbox, div#termine {
	background: transparent;
	color: #332244;
	width: 230px;
	position: relative;
	float: right;
	clear: none;
	text-align: left;
	height: 25px;
}
div#teaserbox {
	height: 100%;
	padding-top: 22px;
	font-size: 0.8em;
}
div#teaserbox a:link {
	color: #552;
}
div#teaserbox h3 {
	margin-bottom: 10px;
}
.moduletable_mm {
	margin-top: 10px;
	color #fff;
	size: 1.2em;
}
.moduletable_mm li {
	padding-top: 5px;
	padding-bottom: 20px;
	list-style: none;
}
.moduletable_mm ul {
	padding: 0;
}
.moduletable_mm a {
	text-decoration: none;
	color: #fff;
	padding-left: 20px;
	padding-right: 20px;
	size: 1.2em;
}
.moduletable_mm a:hover {
	text-decoration: underline;
	color: #003031;
	background-color: #eee100;
	padding-left: 20px;
	padding-right: 20px;
	size: 1.2em;
}
.moduletable_mm a:active {
	color: red;
	background-color: #fff;
}
h1 {
	 color: #b90000;
	 font-size: 1.4em;
	 margin-top: 5px;
	 margin-bottom: 10px;
	font-weight: lighter;
}
h2 {
	font-weight: lighter;
	 color: #b90000;
	 font-size: 1.3em;
	 margin-top: 2px;
	 margin-bottom: 2px;
}
h3 {
	font-weight: lighter;
	 color: #b90000;
	 font-size: 1.2em;
	 margin-top: 2px;
	 margin-bottom: 2px;
}
p {
	 margin-top: 5px;
}
div#kontaktformular {
	 background: #fff;
	 font-size: 10px;
	 overflow: hide;
}
div#kontaktformular h3 {
	 font-size: 18px;
}
div#kontaktformular td {
	 font-size: 14px;
}
div#kontaktformular input {
	 font-size: 14px;
}
div#kontaktformular textarea {
	 width:270px !important;
	 min-width:270px !important;
	 max-width:270px !important;
	 height:100px !important;
	 min-height:100px !important;
	 max-height:100px !important;
	 font-size: 14px;
} 
iframe {
	 border: none;
}
div#contentbox div.item-page table tr td {
	color: #555;
	border-bottom: 1px solid #ddd;
}
div#kalenderbox {
	position: absolute;
	float: none;
	clear: none;
	margin-left: 490px;
	margin-top: 752px;
	width: 220px;
	height: 127px;
	overflow: hide;
}
div#extcal_minical {
	height: 129px;
}
div#extcal_minical table {
	width: 100%;
}
div#extcal_minical a:link, div#extcal_minical .saturday, div#extcal_minical .sunday {
	font-size: 8pt;
	padding: 0 1px 0 1px;
}
div#extcal_minical td.extcal_weekdays, div#extcal_minical td.extcal_weekcell {
	height: auto;
	font-size: 0.7em;
	padding: 0 1px 0 1px;
}
#extcal_minical .extcal_daycell, #extcal_minical .extcal_todaycell, #extcal_minical .extcal_sundaycell, #extcal_minical .extcal_othermonth {
	padding: 0 5px 0 5px;
}
div.rahteaser span p {
	font-size: 8pt
	margin: 1px 0;
}
#jevents_body div.event_legend_item {
	width: 200px;
}
#jevents_body .currentmonth, #jevents_body .currentday, #jevents_body .currentweek {
	font-size: 1.8em;
}
#contentbox ul.dropdown-menu.actions {
	display: none;
}
figcaption {
	font-size: small;
	font-style: italic;
	text-align: center;
}
.gm-style-iw {
	height: 100% !important;
	overflow: hidden !important;
}
.scdp-container {
	background: #face29;
	padding: 10px 5px 10px 5px;
	color: white;
}
.scdp-text-vert {
	border-bottom: 1px solid #fff;
	padding-bottom: 8px;
}
dt.article-info-term {
	display: none;
}

dl.article-info dd {
	margin-left: 0;
}
.btn-group.pull-right {
	display: none;
}
.moduletable_aktuelles {
	margin-top: 90px;
	border-top: 1px solid #999;
}
.jn {
	border: none
	border-bottom: 1px solid #999;
}
div.junewsultra div.jn div.jn-intro {
	padding: 0 0 0 5px;
}
div.junewsultra div.jn div.jn-more {
	padding: 0;
}
div.junewsultra div.jn div.jn-more a.readmore {
	color: #d21a38;
	font-size: 0.8em;
	padding: 0;
}
div.junewsultra div.jn div.jn-head {
	display: none;
}
div.junewsultra div.jn {
	margin: 0;
}
.custom_spende {
	font-size: 0.8em;
}
.custom_spende p {
	margin: 2px 0 0 0;
}
h3._sw.targetx {
	font-size: 0.7em;
	margin-top: 10px;
	border-top: 1px solid #999;
}
#trans {
	margin-left: 0;
}
#sel1 {
	width: 250px;
	height: 27px;
}
#sprachwahlbox {
	width: 490px;
	height: 30px;
	background: transparent;
	position: relative;
	float: left;
	margin-top: -30px;
	left: 50%;
	margin-left: -503px;
	overflow: hidden;
	text-align: left;
	padding-left: 10px;
}
div.moduletable_amsm {
	float: right;
	clear: none;
	margin-top: -25px;
}
div#trans {
	width: 250px;
}
div.newsflash_news {
	margin-bottom: 15px;
}
div.newsflash_news a {
	padding-bottom: 5px;
	border-bottom: 1px solid #ddd;
}
div.newsflash_news p {
	margin: 10px 0 5px 0;
}
